Top

Version 1.8.0 Released

Version 1.8.0 of the WooCommerce Zapier plugin has just been released.

This release includes the following:

  • Change: When setting up Customer, Order or Subscription Zaps, send real Customer/Order/Subscription data from your store (rather than static data). This should make setting up Zaps much easier, as the Zap editor will show real fields and data from your store.
  • Change: Remove remaining support for WooCommerce 2.6.x. WooCommerce 3.0 or above is required.
  • Change: The “Subscription Created” trigger now triggers for all cases (not just checkout and REST API subscription creations).
  • Change: Requires WordPress v4.6.0 or newer (no longer supports WordPress v4.5.x).
  • Change: Requires WooCommerce Subscriptions v2.3.0 or newer (no longer supports WooCommerce Subscriptions v2.2.x or 2.1.x).

Update today!

The latest plugin version can be downloaded via your WordPress dashboard, or via the WooCommerce.com my account page.

Questions?

If you are looking for technical support, try the Documentation, Zapier Help Desk or the WooCommerce Help Desk.